//here all definitions to apply globally


//desktop
@media only screen and (min-width : 1200) {


}

// end media query

//tablet landscape

@media screen and (min-width: 1024px) and (max-width: 1600px)  {

} 
// end media query


//tablet portrait
@media screen and (min-width: 768px) and (max-width: 1023px)  {

}
//end media definition


//smartphone landscape

@media screen and (min-width: 480px) and (max-width: 767px)  {

}
//end media query



//smartphone portrait

@media screen and (min-width: 320px) and (max-width: 479px) {

}
//end media query